body { margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; background:url("http://x1.sdimgs.com/template_company/template_h1/images/bg_pattern.png") repeat scroll 0 0 transparent}
/* .wrapper { width:1000px; margin:0 auto;} */
/* .logo_sd_hotel, .hotel_search_button, .separator, .arrowup, .arrowdown, .arrowright, #navigation ul#menu-bf li:hover div.menu_arrow, #navigation ul#menu-bf li.li_active div.menu_arrow, .pricetag, .block_side input#bt_check {background-image:url('images/sprite.png?v=1'); background-repeat: no-repeat;}
.logo_sd_hotel{background-position:0px 0px; width:113px; height:45px; float:left; margin-top:10px;}
.separator{background-position:-160px -128px; width:2px; height:24px;}
.arrowup{background-position:-160px -77px;  width:9px; height:6px}
.arrowdown{background-position:-160px -93px; width:9px;	height:6px;}
.arrowright{background-position:-160px -109px;	width:5px;	height:9px;}
.pricetag{background-position:-149px 0px;	width:240px;	height:70px; margin-left:-20px; text-align:center; padding-top:5px;} */
#header {float:left;margin-bottom: 15px;}
#company_name {}
.dil{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
#company_name a.cn { color:#656565; font:bold 45px Georgia; float:left; margin-left: 10px;}
#star_rate { margin:25px 0 0 15px;}
#side_lhs { width:220px; float:left; clear:both; }
.block_side { background-color:#d6cebf; padding-bottom:10px; }
.block_side div.con { background:#fff; padding:5px 12px 0px; height:100%;}
.block_side input#bt_check { background-position:-0px -77px; width:150px;	height:40px; border:0; display:block; margin:22px auto 0;  clear:both; cursor:pointer}
.block_side input#bt_check:hover {background-position:-0px -127px; }
.block_side.blk_com_inf { background:#352b27; padding:5px; color:#fff}
#side_rhs { width:750px; float:left; margin-left:15px}
#navigation { font:14px Arial, Helvetica, sans-serif; position:relative; top:12px;  padding-top:2px; }
#navigation ul#menu-bf { margin:1px 0px; padding:0; list-style:none; height:40px;background-color:#f5f3ef; }
#navigation ul#menu-bf li { 	
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	min-width:198px; line-height:40px; text-align:center; 
}
#navigation ul#menu-bf li a {color:#666; text-decoration:none; font-family:arial; font-size:20px; }
#navigation ul#menu-bf li a:hover div , #navigation ul#menu-bf li.li_active a  div { color:#990000; background-color:#ece8e1;}
#navigation ul#menu-bf li a:hover div.mn_bdr_bot_hov , #navigation ul#menu-bf li.li_active a  div.mn_bdr_bot_hov { background-color:#990000; min-width:198px; height:2px;}
/* #price_blk { background:url(images/price_blk.png); width:220px; height:36px; position:absolute; top:-11px; right:15px; text-align:center; padding-top:13px}
#price_blk span#fr { color:#fc0; font:10px Arial, Helvetica, sans-serif}
#price_blk span#prc { color:#fff; font:bold 22px Arial, Helvetica, sans-serif}
#price_blk span#prc a { color:#fff;}
#price_blk span#prc a:hover { color:#f00;}
#price_blk span#mr_prc a { color:#fc0; font:10px Arial, Helvetica, sans-serif} */
#content { background:#f7f7f7; position:relative;}
#footer { background:#cacaca; height:80px}
#footer div#foot-con { width:965px; margin:0 auto; text-align:center}
#favourites_button { -moz-border-radius: 10px; -webkit-border-radius:10px; background:#0072b7; color: #fff; font:14px Arial, Helvetica, sans-serif; height: 18px; margin-top: 0; padding: 10px; margin-top:11px; text-align:center;}
#favourites_button a {color:#ffffff;}
#favourites_button a:hover {text-decoration:underline;}

#GA_Iframe{display:none;}
#header_nav{background-image:url('http://x1.sdimgs.com/template_company/template_h1/images/header_bg.png?v=1'); background-repeat: repeat-x; width:100%; height:100px; display:block;}
.company_name_2 a {
    color: #666666;
    text-decoration: none;
}
.company_name_2 a:hover {
    color: #666666;
    text-decoration: underline;
}
.company_name_2 {
    color: #666666;
    font: bold 16px/18px Tahoma,Helvetica,sans-serif;
}
.company_address {
    color: #FFFFFF;
    font: bold 11px Tahoma,Helvetica,sans-serif;
	text-align:center
}
.company_contact {
    color: #FFFFFF;
    font: bold 11px/23px Tahoma,Helvetica,sans-serif;
	text-align:center
}
.company_address a, .company_contact a {
    color: #FFFFFF;
}
.company_address a:hover, .company_contact a:hover {
    color: #FFFFFF;
}
.company_name_2 a:hover, .company_contact a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
#company_detail {
    clear: both;
    margin: 0;
    padding: 12px 5px 5px;
}
#company_webs, #company_webs a {
    color: #FFFFFF;
}
#info div {
    float: left;
}
.gi{font-style:italic;font-family: Georgia;color:#fff;}
/* css room availability */
.chck_box_sel { background:#fffedf; font:12px Arial, Helvetica, sans-serif }
.day_sty { width:50px}
.txt_rm_01 { color:#666; font:11px Arial, Helvetica, sans-serif; display:block; margin-bottom:3px; margin-top:7px}
#rm_d_sty { float:left; margin-right:24px}
.btn_date { background:url(http://x1.sdimgs.com/template_company/template_h1/images/btn_date.png); width:22px; height:19px; float:right}
#date_arrive, #date_depart {float:left;}
#rm_arr, #rm_dep {width:190px;}
/* end */

.cd_width {width:726px;}
#company_product_services_content {width:720px;}
/* .l_st{float:left; background:url('images/search_left.png');  width:6px; height:31px;}
.r_st{float:left; background:url('images/search_right.png');  width:6px; height:31px;}
.c_st, .c_sti{float:left; background:url('images/search_bg.png');  background-repeat: repeat-x; height:31px; color:#fff; line-height:31px;}
.c_st{width:90px;} 
.c_sti{width:470px;} */

/* ul.dropdown_type {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.dropdown_type li {
  padding: 2px 0;
  line-height:25px;
  height:25px;
} */
.hotel_star{
	background-image: url("http://x1.sdimgs.com/img/hotel/icon/star.png?v=1");
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
    height: 21px;
    width: 22px;
	float:none;
}
.mn_bdr_top, .mn_bdr_bot{width:100%;height:1px;}
.mn_bdr_top{background-image:url('http://x1.sdimgs.com/template_company/template_h1/images/dashed.gif');}
.mn_bdr_bot{background-color:#eae6df;}
.mn_bdr_bot_hov{position:absolute;}
.show_search_button_down{ background-image:url('http://x1.sdimgs.com/template_company/template_h1/images/more_down.png');}
/* .mn_shadow{ background-image:url('images/shadow.png'); width:100%; height:10px; background-repeat: repeat-x; margin-bottom:10px;} */
.show_search_button_down_hover{ background-image:url('http://x1.sdimgs.com/template_company/template_h1/images/more_down_hover.png');}
.show_search_button_up{ background-image:url('http://x1.sdimgs.com/template_company/template_h1/images/more_up.png');}
.show_search_button_up_hover{ background-image:url('http://x1.sdimgs.com/template_company/template_h1/images/more_up_hover.png');}
.line_ {
	border-top:1px solid #ccc;
	width:240px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	height:1px; 
	margin-bottom:10px;
}
/* ul.dropdown_type li a{ margin-left:2px; color:#000; width:90px; display:block;}
ul.dropdown_type li a.active{ margin-left:2px; background-color:#ccc; width:90px; display:block;}
ul.dropdown_type li a:hover, ul.dropdown_type li a:hover .active{ background-color:#ccc; text-decoration:underline;} 
#nav { font:bold 11px Tahoma, Geneva, sans-serif; color:#fff; display:inline-block; background:url('images/menu_bg.png'); width:100%; height:24px; background-repeat: repeat-x; margin-top:10px;}
*/

#people_view {
    background-color: #FFFEE0;
    border: 1px solid #666666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 auto;
    padding: 10px;
    width: 150px;
    position: relative;
    bottom: 0px;
    opacity:0;
}
#people_view .txt {
	width: 120px;
	margin-left: 20px;
}
#people_view .close {
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 5px;
}
#people_view .people {
	position: absolute;
	top: 8px;
	left: 8px;
}